<?php

    $server = "localhost";
    $user = "root";
    $pwd = "";
    $db = "guest13b";

    $conn = new mysqli($server,$user,$pwd,$db);

    if ($conn->connect_errno)
    {
        die("Nem sikerült a kapcsolat kiépítése: ".$conn->connect_error);
    }

    $sql = "SELECT * FROM felh";
    $result = $conn->query($sql);

    if($result->num_rows){
        echo "Van rekord";
    }

?>